/* No comment provided by engineer. */
"%d Nodes selected" = "%d Nodes selected";

/* undo */
"Activate Instance" = "Activate Instance";

/* undo */
"Add Alignmentzone" = "Add Alignmentzone";

/* undo */
"Add Alignmentzones" = "Add Alignmentzones";

/* Add Anchor context menu */
"Add Anchor" = "Add Anchor";

/* undo */
"Add Component" = "Add Component";

/* Add Component.. context menu */
"Add Component.." = "Add Component..";

/* undo */
"Add Custom Parameter" = "Add Custom Parameter";

/* undo */
"Add Feature" = "Add Feature";

/* undo */
"Add FontMaster" = "Add FontMaster";

/* Add Global Guideline context menu */
"Add Global Guideline" = "Add Global Guideline";

/* undo */
"Add Glyph" = "Add Glyph";

/* undo */
"Add Glyphs" = "Add Glyphs";

/* Add Guideline context menu
   undo */
"Add Guideline" = "Add Guideline";

/* undo */
"Add Hint" = "Add Hint";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Add Horizontal Hint";

/* undo */
"Add Image" = "Add Image";

/* undo */
"Add Path" = "Add Path";

/* undo */
"Add Stroke" = "Add Stroke";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Add Vertical Hint";

/* OTF error message */
"An unknown problem occured. MakeOTF could not write the font file." = "An unknown problem occured. MakeOTF could not write the font file.";

/* Text in the Selection to Componet dialog */
"Cancel" = "Cancel";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "CATEGORIES";

/* undo */
"Change Connection" = "Change Connection";

/* undo */
"Change Date" = "Change Date";

/* undo */
"Change Disables Automatic Alignment" = "Change Disables Automatic Alignment";

/* undo */
"Change Disables Nice Names" = "Change Disables Nice Names";

/* undo */
"Change Font Grid" = "Change Font Grid";

/* undo */
"Change Font Note" = "Change Font Note";

/* undo */
"Change Font Property" = "Change Font Property";

/* undo */
"Change Font Version" = "Change Font Version";

/* undo */
"Change Hint" = "Change Hint";

/* undo */
"Change Hint Orientation" = "Change Hint Orientation";

/* undo */
"Change Hint Origin" = "Change Hint Origin";

/* undo */
"Change Hint Width" = "Change Hint Width";

/* undo */
"Change UPM" = "Change UPM";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* Add Component.. Dialog Title */
"Choose Component" = "Choose Component";

/* Choose image file open dialog title. */
"Choose Image." = "Choose Image.";

/* undo */
"Clear Background" = "Clear Background";

/* undo */
"Close Path" = "Close Path";

/* No comment provided by engineer. */
"Component from Selection" = "Component from Selection";

/* Connect Nodes context menu */
"Connect Nodes" = "Connect Nodes";

/* paste path error message */
"Correct Bounds" = "Correct Bounds";

/* undo */
"Crop Image" = "Crop Image";

/* The Title of the CUSTOM FILTERS Group in the sidebar of the FontView */
"CUSTOM FILTERS" = "CUSTOM FILTERS";

/* undo */
"Deactivate Instance" = "Deactivate Instance";

/* Decompose Components context Menu */
"Decompose" = "Decompose";

/* undo */
"Decompose Component" = "Decompose Component";

/* Automatic Alignment context menu */
"Disable Automatic Alignment" = "Disable Automatic Alignment";

/* undo */
"Drag Curve" = "Drag Curve";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Enable Automatic Alignment";

/* OTF error message */
"Error: \"%@\" in Class %@ in line: %ld" = "Error: \"%1$@\" in Class %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature %@ in line: %ld" = "Error: \"%1$@\" in Feature %2$@ in line: %3$ld";

/* OTF error message */
"Error: \"%@\" in Feature file at line: %ld" = "Error: \"%1$@\" in Feature file at line: %2$ld";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTERS";

/* No comment provided by engineer. */
"Font" = "Font";

/* No comment provided by engineer. */
"Glyph count" = "Glyph count";

/* No comment provided by engineer. */
"Glyphs" = "Glyphs";

/* undo */
"Insert Anchor" = "Insert Anchor";

/* undo */
"Insert Component" = "Insert Component";

/* undo */
"Insert FontMaster" = "Insert FontMaster";

/* undo */
"Insert Guideline" = "Insert Guideline";

/* undo */
"Insert Path" = "Insert Path";

/* undo */
"Insert Stroke" = "Insert Stroke";

/* undo */
"Instert Hint" = "Instert Hint";

/* undo */
"Keep Alternates Together" = "Keep Alternates Together";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "LANGUAGES";

/* paste path error message */
"Leave as is" = "Leave as is";

/* Lookcontext menu */
"Lock Component" = "Lock Component";

/* Context Menu
   undo */
"Lock Image" = "Lock Image";

/* left side bearing */
"LSB" = "LSB";

/* undo */
"Make Component Glyph" = "Make Component Glyph";

/* undo */
"Make Curve" = "Make Curve";

/* Make First context Menu */
"Make First" = "Make First";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Make Ghost Hint";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Make Global Guideline";

/* Make Local Guideline context Menu */
"Make Local Guideline" = "Make Local Guideline";

/* Make Node First context menu
   undo */
"Make Node First" = "Make Node First";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"missing" = "missing";

/* No comment provided by engineer. */
"Missing Image" = "Missing Image";

/* Choose Image file open dialog Title. */
"Missing Image: %@" = "Missing Image: %@";

/* undo */
"Move" = "Move";

/* undo */
"Move Anchor" = "Move Anchor";

/* undo */
"Move Component" = "Move Component";

/* undo */
"Move Element" = "Move Element";

/* undo */
"Move Elements" = "Move Elements";

/* undo */
"Move Guideline" = "Move Guideline";

/* undo */
"Move Image" = "Move Image";

/* undo */
"Move Nodes" = "Move Nodes";

/* Text in the Selection to Componet dialog */
"Name of the component Glyph" = "Name of the component Glyph";

/* name of a new Font */
"new Font" = "new Font";

/* New entry in the custom Properties */
"New Property" = "New Property";

/* New entry in the custom Properties */
"New Value" = "New Value";

/* new glyph name */
"newGlyph" = "newGlyph";

/* empty name for element */
"no name" = "no name";

/* Error Message */
"Not all Glyphs are present in the font." = "Not all Glyphs are present in the font.";

/* Compare Fonts */
"not Compatible" = "not Compatible";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Ok" = "Ok";

/* file open button title. */
"Open" = "Open";

/* Open Corner context menu */
"Open Corner" = "Open Corner";

/* undo */
"Open Path" = "Open Path";

/* undo */
"Open Stroke" = "Open Stroke";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Reconnect Nodes";

/* No comment provided by engineer. */
"Redo" = "Redo";

/* undo */
"remove Alignmentzone" = "remove Alignmentzone";

/* undo */
"Remove Anchor" = "Remove Anchor";

/* undo */
"Remove Annotation" = "Remove Annotation";

/* undo */
"Remove Component" = "Remove Component";

/* undo */
"Remove Custom Parameter" = "Remove Custom Parameter";

/* undo */
"Remove Feature" = "Remove Feature";

/* undo */
"Remove FontMaster" = "Remove FontMaster";

/* undo */
"Remove Glyph" = "Remove Glyph";

/* undo */
"Remove Glyphs" = "Remove Glyphs";

/* undo */
"Remove Guideline" = "Remove Guideline";

/* undo */
"Remove Hint" = "Remove Hint";

/* undo */
"remove Layer" = "remove Layer";

/* undo */
"Remove Node" = "Remove Node";

/* undo */
"Remove Path" = "Remove Path";

/* undo */
"Remove Paths" = "Remove Paths";

/* undo */
"Remove Selected Objects" = "Remove Selected Objects";

/* undo */
"Remove Stroke" = "Remove Stroke";

/* undo */
"Remove Strokes" = "Remove Strokes";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Rename Glyph";

/* Text in the Selection to Componet dialog */
"Replace" = "Replace";

/* undo */
"Replace Feature" = "Replace Feature";

/* undo */
"Replace Path" = "Replace Path";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Reveal in Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Reverse All Contours";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Reverse Contour";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Reverse Selected Contours";

/* undo */
"Rotate Guideline" = "Rotate Guideline";

/* right side bearing */
"RSB" = "RSB";

/* undo */
"Scale" = "Scale";

/* Name of the Select Tool */
"Select" = "Select";

/* undo */
"Selection to Background" = "Selection to Background";

/* undo */
"Set Alignmentzone" = "Set Alignmentzone";

/* undo */
"Set Alignmentzones" = "Set Alignmentzones";

/* undo */
"Set Anchor" = "Set Anchor";

/* undo */
"Set Anchors" = "Set Anchors";

/* undo */
"Set Angle" = "Set Angle";

/* undo */
"Set Ascender" = "Set Ascender";

/* undo */
"Set Bold" = "Set Bold";

/* undo */
"Set BSB" = "Set BSB";

/* undo */
"Set CapHeight" = "Set CapHeight";

/* undo */
"Set Color" = "Set Color";

/* undo */
"Set Component Glyph" = "Set Component Glyph";

/* undo */
"Set Components" = "Set Components";

/* undo */
"Set Copyright" = "Set Copyright";

/* Context Menu */
"Set crop to Layer bounds" = "Set crop to Layer bounds";

/* undo */
"Set Custom Parameter" = "Set Custom Parameter";

/* undo */
"Set Custom Property" = "Set Custom Property";

/* undo */
"Set Descender" = "Set Descender";

/* undo */
"Set Designer" = "Set Designer";

/* undo */
"Set Designer URL" = "Set Designer URL";

/* undo */
"Set Disable Alignment" = "Set Disable Alignment";

/* undo */
"Set Exports" = "Set Exports";

/* undo */
"Set Family Name" = "Set Family Name";

/* undo */
"Set Font Version" = "Set Font Version";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Set Glyph Name";

/* undo */
"Set Guidelines" = "Set Guidelines";

/* undo */
"Set Hints" = "Set Hints";

/* undo */
"Set Instance Name" = "Set Instance Name";

/* undo */
"Set Interpolation Value" = "Set Interpolation Value";

/* undo */
"Set Italic" = "Set Italic";

/* undo */
"Set Italic Angle" = "Set Italic Angle";

/* undo */
"Set Kerning" = "Set Kerning";

/* undo */
"Set Kerning Group" = "Set Kerning Group";

/* undo */
"Set Locked" = "Set Locked";

/* undo */
"Set LSB" = "Set LSB";

/* undo */
"Set Manufacturer" = "Set Manufacturer";

/* undo */
"Set Manufacturer URL" = "Set Manufacturer URL";

/* undo */
"Set RSB" = "Set RSB";

/* undo */
"Set Time" = "Set Time";

/* undo */
"Set TSB" = "Set TSB";

/* undo */
"Set Weight" = "Set Weight";

/* undo */
"Set Weight Class" = "Set Weight Class";

/* undo */
"Set Weight Value" = "Set Weight Value";

/* undo */
"Set Width" = "Set Width";

/* undo */
"Set Width Class" = "Set Width Class";

/* undo */
"Set Width Value" = "Set Width Value";

/* undo */
"Set xHeight" = "Set xHeight";

/* undo */
"SetDelta" = "SetDelta";

/* Text in the Selection to Componet dialog */
"Should the existing glyph used as a component or should it be replaced" = "Should the existing glyph used as a component or should it be replaced";

/* component context menu */
"Show all glyphs containing this component" = "Show all glyphs containing this component";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Some glyphs are not compatible and will have no outlines:\n%@";

/* Error Message */
"The font alredy contains a glyph with the name: %@" = "The font alredy contains a glyph with the name: %@";

/* Error Message */
"The Glyph is not compatible." = "The Glyph is not compatible.";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "The glyph name contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed.";

/* Error Message */
"The glyph name should not be empty." = "The glyph name should not be empty.";

/* Error Message */
"The glyph name should not contain any space character." = "The glyph name should not contain any space character.";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "The glyph name should not start with a number (0-9).";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed.";

/* Warning in the Selection to Componet dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "The layers of this glyph are not compatible so only the active layer will be processed.";

/* No comment provided by engineer. */
"The value can not be empty" = "The value can not be empty";

/* No comment provided by engineer. */
"There is a background image defined, but the image file could not be found" = "There is a background image defined, but the image file could not be found";

/* Text in the Selection to Componet dialog */
"There is already a glyph with that name." = "There is already a glyph with that name.";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---";

/* Warning in the Selection to Componet dialog */
"This will apply to all master-layers." = "This will apply to all master-layers.";

/* undo */
"Transform Elements" = "Transform Elements";

/* undo */
"Transform Selection" = "Transform Selection";

/* No comment provided by engineer. */
"Undo" = "Undo";

/* Unlook context menu */
"Unlock Component" = "Unlock Component";

/* Context Menu
   undo */
"Unlock Image" = "Unlock Image";

/* paste path error message */
"Unusual Bounds" = "Unusual Bounds";

/* Text in the Selection to Componet dialog */
"Use Existing" = "Use Existing";

/* glyph width */
"width" = "width";

/* paste path error message */
"You are about to insert a path outside of the glyphs bounds?" = "You are about to insert a path outside of the glyphs bounds?";

